uuid: 6e1ae7cd-954e-4586-be25-6967f960b7b6
langcode: en
status: true
dependencies:
  module:
    - system
    - toolbar
    - webform
id: demo_region_admin
label: 'Demo region admin'
weight: 4
is_admin: null
permissions:
  - 'access toolbar'
  - 'access webform overview'
  - 'view the administration theme'
